{{
  "vnfInstanceId": "{vnfInstanceId}",
  "vnfLcmOpOccId": "{vnfLcmOpOccId}",
  "vnfdId": "{vnfdId}",
  "flavourId": "{flavourId}",
  "operation": "INSTANTIATE",
  "isAutomaticInvocation": true,
  "instantiationLevelId": "",
  "_links": {{
    "vnfLcmOpOcc": {{
      "href": "string"
    }},
    "vnfInstance": {{
      "href": "string"
    }}
  }}
}}